Subject: Re: bug#4122: Quick fix

From: "Jan D." <[email-masked]>
Date: Tue, 1 Sep 2009 12:43:03 +0200

The patch makes Gtk+ 2.17 mandatory for Emacs. This is obviously not  
acceptable. A better patch will be installed soon. Be patient.

       Jan D.

31 aug 2009 kl. 02.28 skrev Robin Green <[email-masked]>:

> The attached patch against Emacs 23.1.1 fixes this bug for me. The
> patch can be used by emacs users and Linux distributors - who might
> need to lower the required GTK version. However, the patch would
> probably need to be modified before being checked in to emacs CVS,
> because it specifies a dependency on a very recent version of GTK - a
> more suitable patch for emacs CVS would use the C preprocessor to
> perform the old behaviour for old GTK versions, and the new behaviour
> for new GTK versions.
> <emacs-gtk.patch>